POST
/api/v2/cards/unload-cardUnloadFromCard - Unload funds from a card to quantum wallet
Authentication
Send your API key in the x-api-key header on every request.
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| CardId | unknown | No | |
| Currency | string | No | |
| Value | unknown | No |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| Success | boolean | No | |
| CardId | unknown | No | |
| ExternalCardId | string | No | |
| RequestedAmount | unknown | No | |
| ActualAmount | unknown | No | |
| Fee | unknown | No | |
| NetAmount | unknown | No | |
| Currency | string | No | |
| Status | string | No | |
| TransactionId | string | No | |
| ExternalTransactionId | string | No | |
| RequestedAt | string (date-time) | No | |
| ProcessedAt | string (date-time) | No | |
| CompletedAt | string (date-time) | No | |
| Destination | UnloadDestination | No | |
| BalanceAfter | CardBalanceAfterUnload | No | |
| ErrorCode | string | No | |
| ErrorMessage | string | No | |
| Message | string | No | |
| Audit | UnloadAudit | No |
400 — Bad Request
| Field | Type | Required | Description |
|---|---|---|---|
| type | string | No | |
| title | string | No | |
| status | unknown | No | |
| detail | string | No | |
| instance | string | No |
401 — Unauthorized
| Field | Type | Required | Description |
|---|---|---|---|
| type | string | No | |
| title | string | No | |
| status | unknown | No | |
| detail | string | No | |
| instance | string | No |
500 — Internal Server Error
Example request
curl -X POST "https://{base_url}/api/v2/cards/unload-card" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'This page is generated from the live OpenAPI specification and always matches the current API.